[GENERAL]
FirstPersonCamera=true

[MODELS]
BATTALION=polpatriot
ENGINE=firetruk
LADDER=fbi
RESCUE=nstockade


[CALLOUTS]
MaximumSecondsBeforeNewCallout=9000

[KEYS]
START=F
FASTERSTART=C
FASTSTARTEMS=M
HEAL=E
OPENHOOD=Divide
CALLINFO=I
DISPLAYBOX=B
LADDER=L
CALLEMS=NumPad1
TRANSMITVICTIMSTATUS=NumPad0
STOPHEALVICTIM=NumPad3
STARTAED=NumPad2
FLASHLIGHT=H
UNAVAILABLE=F7
GENERATECALL=F8
RESETEQUIPMENT=X
TOOLS=T
CANCELCALL=F6
ENDCALL=ControlKey
patientOUTOFambo=O
STARTREAT=NumPad4
EVACUATEAREA=N
TreatVictimInsideAmbo=F4
MiddleMouseButton=MButton